New PDF flaw doesn’t need JavaScript

Posted by: admin  :  Category: Technology News

A new security flaw discovered in PDF readers doesn’t require JavaScript in order to execute programs on your PC – and isn’t limited to Adobe’s Reader, either.

Be Sociable, Share!

Comments are closed.